Subject: Re: Guarantee ticket abandoned chats
From: Subir Chakma <[email-masked]>
To: "Mouna bouabdallah" <[email-masked]>, Faten Saadaoui <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Fri, 26 Jun 2015 21:47:01 +0530 (IST)

Hello All, 

I cannot accept that fact that we are letting chats go abandoned despite having proper backups. 

It is not my responsibilty to remind you every hour, nor to maintain proper handover. That's your job. 

However, If I see chats going abandoned as below, wherein I have no explanation to the client for this incident, I cannot accept it, sorry 

Both Faten & Chetan, please explain why this happened. 

From: "Subir Chakma" <[email-masked]> 
To: "Mouna bouabdallah" <[email-masked]>, "Faten Saadaoui" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Sent: Friday, June 26, 2015 7:08:49 PM 
Subject: Guarantee ticket login ID 

Hello, 

The new pasword for support@ is gLJoYAMa4q 

Please do NOT change the password without informing me. If the system request a change, then let everyone know about it. It is a common ID used by multiple agents. 

Regards 
Subir